FsPassengers Forums
Update P3D V3.4.18 - FsPassengers Update in progress (done, outdated thread) - Printable Version

+- FsPassengers Forums (http://www.fspassengers.com/forum)
+-- Forum: Flight Simulators (http://www.fspassengers.com/forum/forumdisplay.php?fid=7)
+--- Forum: Prepar3D General (http://www.fspassengers.com/forum/forumdisplay.php?fid=8)
+--- Thread: Update P3D V3.4.18 - FsPassengers Update in progress (done, outdated thread) (/showthread.php?tid=17955)

Pages: 1 2 3


RE: Update P3D V3.4.18 - FsPassengers Update in progress (done, outdated thread) - DanSteph - 03-01-2017

(03-01-2017, 02:05 AM)Joeflyer Wrote: Dan, this version should still work with P3d 3.3, correct? There is one person indicating the newest FsP version won't install in 3.3

I remember now, there was a "false" 3.3 patch that was online only 10 day, I'm almost certain that's the problem, here was the post about updating this "false 3.3" version:
http://www.fspassengers.com/forum/showthread.php?tid=17735

I emailed this solution to the user.


RE: Update P3D V3.4.18 - FsPassengers Update in progress (done, outdated thread) - manuel78pertuz - 04-01-2017

(03-01-2017, 01:27 PM)DanSteph Wrote:
(03-01-2017, 02:05 AM)Joeflyer Wrote: Dan, this version should still work with P3d 3.3, correct? There is one person indicating the newest FsP version won't install in 3.3

I remember now, there was a "false" 3.3 patch that was online only 10 day, I'm almost certain that's the problem, here was the post about updating this "false 3.3" version:
http://www.fspassengers.com/forum/showthread.php?tid=17735

I emailed this solution to the user.

Thanks for your answer, in my case I have the p3d v3.3, which was installed completely, not patch.


RE: Update P3D V3.4.18 - FsPassengers Update in progress (done, outdated thread) - silvesstall - 05-01-2017

Thank you very much, Dan!
Everything is fine on version Prepar3D_v3_Academic_3.4.14.18870